<?php

namespace UserBundle\Repository;

use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;
use UserBundle\Entity\ReportUser;

/**
 * ReportUserRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ReportUserRepository extends SchemaEntityRepository {


    /**
     * ReportUserRepository constructor.
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, ReportUser::class);
    }


}
